.mostvotedext{font-size:16px;}
.video-wrap{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.video-wrap iframe,
.video-wrap object,
.video-wrap embed{position:absolute;top:0;left:0;width:100%;height:100%;}

.page-separator {
    margin: 0 0 30px -20px;
    height: 2px;
    background: #094898;
}

span.phone:after{content:"\f095";display:inline-block;font-family:FontAwesome;font-size:14px;color:#73b92e;}
span.num, span.phone{background:#ebebeb;padding:1px 5px;margin:0 1px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:1px solid #fff;color:#333;}
.extlink:after{color:#ffd403;content:"\f08e";display:inline-block;font-family:FontAwesome;font-size:11px;margin-left:2px;font-weight:bold;position:relative;bottom:5px;}
a.extlink {
    color: #ec5f31;
    /* background: #1f398e; */
    padding: 2px 5px 5px 0px;
    border-radius: 9px;
}
.item_introtext .size-2.extravote{display:none;}
h3.module_title{font-size: 22px;padding-top: 9px; margin-top: -13px; text-align: center; border-bottom: 1px groove #ff7900;}
div#offlajn-ajax-search89{padding-top:15px;padding-bottom:15px;}
#search-form89 input{padding-left:30px !important;}
#offlajn-ajax-search89 .offlajn-ajax-search-container{padding:0px !important;}
input#search-area89{height:27px !important;font-weight:normal !important;}
input#suggestion-area89{left:0px !important;}
.item.column-1 .ampz_container{display:none;}
.page-blog.page-blog__ {padding-top: 15px;}
td.list-title{font-size: 17px;}
.pagination{padding-bottom:50px;}
a.btn {
    border-radius: 5px;
    padding: 10px!important;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#breadcrumbs-row .moduletable-wrapper {
    padding-left: 20px;
}
@media (max-width:1199px)
{
#aside-left{display: none;}
}
/*div#content-row-2 {
    padding-left: 20px;*/
}

ul#module-114 a:visited {
    background: #f3e326;
  	color:#333 !important;
}

ul#module-114 a:hover {
    /*background: #f3e326;*/
  	color:#ec5f31 !important;
}
ul.sf-menu > li.active > a, ul.sf-menu > li.current > a, ul.sf-menu > li.active > span, ul.sf-menu > li.current > span {
  
  text-decoration: none !important;
    color: #ff8200 !important;
    font-weight: bold;
}
ul#module-114 a {
  font-size: 16px !important;
    text-decoration: underline;
    color: #333;
    font-weight: 600;
}

.fa.fa-bell.vnim {
    background: #feffc4;
    padding: 30px;
    line-height: 1.8;
    font-size: 20px;
}
.fa-bell:before {
    color: #f71111;
}

@media all and (max-width:767px) {
     iframe {
         width: 100% !important;  
         -ms-overflow-x: hidden !important;
             overflow-x: hidden !important;
     }
    iframe div {
        width: 100% !important;        
    }
    #mys-wrapper {
        width: 100% !important;
    }
    html, body {
        width: 100%;
        -ms-overflow-x: hidden !important;
             overflow-x: hidden !important;
    }

    [class*="span"], .row-fluid [class*="span"] {
        float: none;
        display: block;
        width: auto;
        margin-left: 0;       
        overflow: hidden;
    }

}


.allmode-bricks .allmode-top .allmode-content {
    padding: 8px 0px 19px 0px !important;
}
.allmode-bricks .allmode-top .allmode-title {
    font-size: 130% !important;
    padding-left: 10px;
}

.allmode-bricks .allmode-top .allmode-readmore {
    margin-top: 15px !important;
    margin: 0px 48px;
}

.allmode-bricks .allmode-showall, .allmode-bricks .allmode-category, .allmode-bricks .allmode-readmore {
    background-color: #ee0114 !important;
}
.allmode-bricks .allmode-name a:hover, .allmode-bricks .allmode-title a:hover, .allmode-bricks .allmode-text a:hover {
    color: #6a0f2cde !important;
}

.allmode-bricks .allmode-name, .allmode-bricks .allmode-wrap > div {
    border-color: #ffffff !important;
}

.allmode-bricks {
    padding: 0px 20px;
}

.allmode-bricks .allmode-content > div:first-child {
    padding-left: 10px;
}

.allmode-bricks article .allmode-wrap {
    box-shadow: 4px 9px 15px rgba(0,0,0,0.2) !important;
}

.mostread li:before {
    content: "\f27b";
    margin-right: 7px;
    font-family: 'FontAwesome';
    color: #f92f2e;
}

ul.mostread.mod-list {

    display: block;
    background: #f7f7f7;
    border-radius: 5px;
    padding: 14px 10px 14px 10px;
    margin: 10px 10px 10px 0;
    border: 1px solid #e6e6e6;
    list-style: none;
}

ul.mostread.mod-list li a {
    font-weight: normal !important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: 14px !important;
}

ul.mostread.mod-list li a:hover {
    border-bottom-width: 0px;
}

ul.mostread li {
    margin-bottom: 10px !important;
}

.row-fluid.ccomment-menu {
    background: #feffcf;
}
.ccomment .pull-left {
    float: left;
    padding-left: 10px;
    margin-top: 9px;
}

button.ccomment-add-new.btn.btn-mini {
    padding: 10px;
    font-size: 16px;
    margin: 3px;
}

h4.pull-left:before {
    color: #ee0014;
    content: "\f05a";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 23px;
    margin-right: 2px;
}

div#ccomment {
    margin-top: 15px;
}